{ lib
, fetchFromGitHub
, buildPythonApplication
, numpy
, shapely
, click
, markdown2
, pybars3
, kicad
}:

buildPythonApplication {
  pname = "KiKit";
  src = fetchFromGitHub {
    owner = "yaqwsx";
    repo = "KiKit";
    rev = "c76c51e1dedeb79ad46414541d89c9a031133fef";
    sha256 = "1dmyvjm9bllgirli6jr12d2dvy9795qa49j0n2jhsq05hvp0p8gn";
  };
  version = "c76c51e";
  propagatedBuildInputs = [
    numpy
    shapely
    click
    markdown2
    pybars3
    kicad
  ];
}
